@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDGothic:wght@400;700&display=swap');
/*  font-family: 'BIZ UDGothic', sans-serif; */

img a{
	border:0;
}


.lpWrap {
    font-size: 12px;
    padding-bottom: 30px;
    overflow-x: hidden;
}
.lpWrap img {
    max-width: 100%;
}
.sasikaesh {
    display: none;
}

#mainContents {
    position: relative;
}
#mainContents > img {
    position: relative;
}
#mainContentsBg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}

.contentsWrap {
    max-width: 1086px;
    margin-left: auto;
    margin-right: auto;
}
.contentsWrap + .contentsWrap {
    margin-top: 150px;
}

.lpTopBanner {
    padding: 50px 0 50px;
}
.lpTopBanner > a,
.lpTopBanner > span {
    display: block;
    width: 92%;
    max-width: 1086px;
    margin-left: auto;
    margin-right: auto;
}
.lpTopBanner > a + a,
.lpTopBanner > a + span,
.lpTopBanner > span + a,
.lpTopBanner > span + span {
    margin-top: 25px;
}

.lpCTA {
    background-color: #e3f0fc;
    text-align: center;
    padding-top: 65px;
    padding-bottom: 55px;
}
.lpBtn {
    display: inline-block;
    box-sizing: border-box;
    background : linear-gradient(180deg, rgba(40, 67, 173, 1) 9.9%, rgba(30, 50, 114, 1) 93.53%);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .35);
    border-radius : 4px;
    text-align: center;
    color: #fff !important;
    font-size: 24px;
    text-decoration: none !important;
    min-width: 375px;
    padding: 18px;
}
.lpBtn:hover {
    opacity: .9;
}
.lpBtnOr {
    display: inline-block;
    box-sizing: border-box;
    background : linear-gradient(180deg, rgba(236, 106, 0, 1) 9.9%, rgba(254, 134, 0, 1) 93.53%);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .35);
    border-radius : 4px;
    text-align: center;
    color: #fff !important;
    font-size: 24px;
    text-decoration: none !important;
    min-width: 375px;
    padding: 18px;
}
.lpBtnOr:hover {
    opacity: .9;
}
.lpCTA.__bottom {
    padding-top: 35px;
}
.lpCTA .__label {
    box-sizing: border-box;
    width: 410px;
    background-color: #fff;
    border-radius: 72px;
    margin: 0 auto 30px;
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 21px;
    line-height: 1.5;
    font-weight: 600;
    color: #13509f
}
.lpCTA .__label > small {
    font-size: 16px;
    font-weight: 400;
    color: initial;
}
.lpCTA .__label > b {
    font-size: 26px;
    font-weight: 600;
    color: #e36200;
}
.lpCTA .__label > b > span {
    font-size: 38px;
}
.lpCTA .__label > b > small {
    font-size: 20px;
    color: initial;
    font-weight: 400;
}

.lpLeed {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
.lpLeedTxt {
    font-size: 40px;
    color: #1350aa;
    font-weight: 400;
}
.lpLeedTxt::before,
.lpLeedTxt::after {
    position: relative;
    display: inline-block;
    content: '';
    width: 3px;
    height: 80px;
    background-color: #1350aa;
    transform-origin: center bottom;
}
.lpLeedTxt::before {
    transform: rotate(-30deg) translateY(25px);
    margin-right: 20px;
}
.lpLeedTxt::after {
    transform: rotate(30deg) translateY(25px);
    margin-left: 20px;
}

.contentsWrap h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 50px;
}

/* サービス内容 */
.lpServiceArea {
    position: relative;
    background: url(../images/bg-service.jpg) no-repeat center center;
    background-size: 100% 100%;
    padding: 5px 25px 50px;
}
.lpServiceArea + .lpServiceArea {
    margin-top: 115px;
}
.lpServiceArea .__label {
    position: absolute;
    left: 0;
    top: -5px;
}
.lpServiceArea h3 {
    text-align: left;
    font-size: 32px;
    color: #1350ae;
    font-weight: 700;
    margin-left: 240px;
    margin-bottom: 50px;
}
.lpServiceArea h3.__40 {
    font-size: 40px;
}
.lpServiceArea h3 b {
    color: #ee6200;
}
.lpServiceArea h3 span {
    font-size: 50px;
    font-weight: 900;
}
.lpServiceArea h3 em {
    font-size: 42px;
}
.lpServiceBox1 {
    width: 95.5%;
    max-width: 990px;
    margin-left: auto;
    margin-right: auto;
}
.lpServiceBox1 h4,
.lpServiceBox3 h4,
.lpServiceBox6 h4 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 15px;
}
.lpServiceBox6 h4 span {
    font-size: 36px;
}
.lpServiceBox1 p {
    font-size: 16px;
    line-height: 2.25;
}
.lpServiceBox2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 97%;
    max-width: 1004px;
    margin: 25px auto 35px;
}
.lpServiceBox2 > div {
    width: 49.5%;
    max-width: 494px;
    margin-bottom: 15px;
}
.lpServiceCTA {
    text-align: center;
}
.lpServiceCTA p {
    font-size: 14px;
}
.lpServiceCTA p.__text {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 20px;
}
.lpServiceCTA p.__text a {
    font-weight: 500;
}
.lpServiceBox3 {
    width: 94.5%;
    max-width: 976px;
    margin: 0 auto 30px;
}
.lpServiceBox3 > p {
    font-size: 16px;
    line-height: 2.25;
}
.lpServiceBox3 > div {
    width: 90%;
    max-width: 535px;
    display: flex;
    justify-content: space-between;
    margin: 15px auto 10px;
}
.lpServiceBox3 > div > p {
    text-align: center;
    font-size: 14px;
}
.lpServiceBox4 {
    width: 94.5%;
    max-width: 976px;
    margin: 0 auto 30px;
}
.lpServiceBox4 p {
    font-size: 14px;
    line-height: 2;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.lpServiceBox5 {
    display: flex;
    justify-content: space-between;
    margin: 60px auto 0;
}
.lpServiceBox5 > div {
    width: 31.2%;
    max-width: 323px;
}
.lpServiceBox5 .__inbox > div:last-child {
    margin-top: 20px;
    padding: 0 5px;
}
.lpServiceBox5 .__inbox p {
    font-size: 16px;
    line-height: 2.25;
}
.lpServiceBox5 .__inbox p.__time {
    border: 1px solid #000;
    text-align: center;
    font-weight: 500;
    margin: 10px 0;
}
.lpServiceBox5 .__inbox p.__note {
    font-size: 14px;
    line-height: 2;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.lpServiceBox6 {
    width: 94.5%;
    max-width: 976px;
    margin: 0 auto 40px;
}
.lpServiceBox6 p {
    font-size: 16px;
    line-height: 2.25;
}
.lpServiceBox7 {
    display: flex;
    justify-content: space-between;
    width: 94.5%;
    max-width: 890px;
    margin: 0 auto 40px;
}
.lpServiceBox7 > div:first-child {
    max-width: 681px;
    width: 76.52%;
}
.lpServiceBox7 > div:last-child {
    max-width: 176px;
    width: 19.78%;
}
.lpServiceBox7 h4 {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    background-color: #13509d;
    margin-bottom: 15px;
}
.lpServiceBox8 {
    width: 97.5%;
    max-width: 1000px;
    margin: 0 auto 20px;
    text-align: center;
}
.lpServiceBox8 > div {
    border: 3px solid #ffa3cc;
    border-bottom: none;
    padding: 11px 11px 35px;
    background-color: #fff;
}
.lpServiceBox8 h4 {
    font-size: 26px;
    font-weight: 400;
    text-align: center;
    background-color: #ffa3cc;
    margin-bottom: 30px;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.lpServiceBox8 > p {
    font-size: 26px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    background-color: #dd1500;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.lpServiceBox8 > p b {
    font-size: 32px;
    font-weight: 500;
}

/* 優待サービス利用イメージ */
.lpUseArea + .lpUseArea {
    margin-top: 100px;
}
.lpUseArea h3 {
    font-family: 'BIZ UDGothic', sans-serif;
    font-size: 40px;
    line-height: 1.2;
    color: #1350a7;
    font-weight: 700;
    margin-bottom: 20px;
}
.lpUseArea h3 small {
    font-size: 22px;
}
.lpUseBox1 {
    display: flex;
    justify-content: space-between;
}
.lpUseBox1 > div:first-child {
    width: calc(100% - 503px);
    max-width: 583px;
}
.lpUseBox1 > div:last-child {
    width: 455px;
    max-width: 455px;
}
.lpUseBox2 > div {
    background-color: #e5f7f9;
    padding: 10px 20px 15px;
}
.lpUseBox2 dl {
    position: relative;
}
.lpUseBox2 dt {
    font-size: 18px;
    line-height: 1.2;
    padding-left: 1em;
    text-indent: -1em;
    font-weight: 500;
}
.lpUseBox2 dt small {
    font-size: 14px;
}
.lpUseBox2 dd > div {
    padding: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: -5px;
}
.lpUseBox2 dd > div > h4 {
    font-size: 16px;
    line-height: 1;
    color: #13509f;
    font-weight: 600;
    margin-top: 10px;
    margin-left: 15px;
    margin-bottom: -5px;
}
.lpUseBox2 dd .__inbox {
    display: flex;
    justify-content: center;
}
.lpUseBox2 dd .__inbox > p {
    font-size: 16px;
    font-weight: 500;
}
.lpUseBox2 dd .__inbox > p span {
    font-size: 24px;
    font-weight: 600;
    padding-left: 3px;
    padding-right: 2px;
}
.lpUseBox2 dd .__inbox > p:last-child {
    color: #f60024;
}
.lpUseBox2 dd .__inbox > p:nth-child(2) {
    position: relative;
    top: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
.lpUseBox2 dd .__inbox.__one > p:first-child {
    color: #f60024;
}
.lpUseBox2 dd .__inbox.__one > p:nth-child(2) {
    margin-left: 0;
    margin-right: 0;
    top: 0;
}
.lpUseBox2 dd .__inbox.__one > p:nth-child(3) {
    margin-left: 0;
    margin-right: 0;
}
.lpUseBox2 dd > p {
    background-color: #fff;
    padding: 3px;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 500;
    color: #f60024;
    text-align: center;
}
.lpUseBox2 dd > p span {
    font-size: 27px;
    font-weight: 600;
    padding-right: 2px;
}
.lpUseBox2 > p {
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    color: #1350a7;
    font-weight: 900;
}
.lpUseBox3 {
    margin-top: 30px;
    border: 1px solid #1350a7;
}
.lpUseBox3 > p:first-child {
    font-size: 36px;
    text-align: center;
    font-weight: 500;
    color: #1350a7;
}
.lpUseBox3 > p:first-child span {
    font-size: 42px;
    color: #f60024;
    font-weight: 900;
}
.lpUseBox3 > p:first-child span small {
    font-size: 26px;
    padding-left: 2px;
    font-weight: 500;
}
.lpUseBox3 > p:last-child:not(:first-child) {
    font-size: 19px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 5px;
}
.lpUseBox3 > p:last-child:not(:first-child) span {
    color: #f60024;
    font-weight: 900;
    padding-left: 2px;
    padding-right: 2px;
}

/* 現在のキャンペーン */
.lpCampaignArea {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.lpCampaignArea > div {
    width: 49%;
    max-width: 530px;
    margin-bottom: 25px;
}
.lpCampaignArea > div:first-child {
    width: 100%;
    max-width: 1086px;
}

/* 優待サービスご利用までの流れ */
.lpFlowBox1 > div {
    position: relative;
    display: flex;
    align-items: center;
    background : linear-gradient(90deg, rgba(19, 80, 170, 1) 9.9%, rgba(49, 108, 190, 1) 93.42%);
    margin-bottom: 120px;
}
.lpFlowBox1 > div:not(:last-child)::after {
    position: absolute;
    display: block;
    content: '';
    border-top: 70px solid #b9dfff;
    border-right: 41px solid transparent;
    border-bottom: 70px solid transparent;
    border-left: 41px solid transparent;
    left: 50%;
    top: 100%;
    transform: translate(-50%, 25px);
}
.lpFlowBox1 > div > div:first-child {
    width: 185px;
    flex-shrink: 0;
}
.lpFlowBox1 > div > div:first-child p {
    text-align: center;
}
.lpFlowBox1 > div > div:last-child {
    padding: 5px;
    flex-grow: 1;
}
.lpFlowBox1 .__inbox {
    background-color: #fff;
    padding: 15px 20px 25px;
}
.lpFlowBox1 .__inbox h3 {
    font-size: 22px;
    font-weight: 500;
}
.lpFlowBox1 .__inbox p {
    font-size: 16px;
    line-height: 2.25;
}
.lpFlowBox1 .__inbox p.__note {
    font-size: 14px;
    line-height: 2;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.lpFlowCTA {
    text-align: center;
    margin-bottom: 100px;
}

/* 注意事項 */
.lpFooter {
    margin-top: 110px;
}
.lpFooter h2 {
    text-align: center;
    font-size: 33px;
}
.lpFooter ol {
    width: 92%;
    max-width: 1085px;
    margin: 50px auto;
}
.lpFooter ol > li {
    font-size: 14px;
    line-height: 2.5;
    padding-left: 1.5em;
    text-indent: -1.5em;
    margin-bottom: 25px;
}


/* キャンペーン概要 */
.lpOutlineBanner > span {
    display: block;
    max-width: 1086px;
    margin-left: auto;
    margin-right: auto;
}
.lpOutline {
    border: 8px solid #eee;
    padding: 25px 55px 60px;
}
.lpOutline h3 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 8px;
}
.lpOutline .summary {
    font-size: 16px;
    line-height: 1.875;
}
.lpOutline .summary span {
    font-size: 24px;
}
.lpOutline .cam_desc_list li {
    position: relative;
    font-size: 16px;
    line-height: 1.875;
    padding-left: 28px;
}
.lpOutline .cam_desc_list li::before {
    display: inline-block;
    position: absolute;
    content: '\30FB';
    left: 0;
    top: 0;
}
.lpOutline .cam_desc_list li .cam_desc_list02 {
    margin-left: 1em;
}
.lpOutline .cam_desc_list li .cam_desc_list02 li {
    padding-left: 1em;
}
.lpOutline .cam_desc_list + .summary {
    margin-top: 20px;
}

/*---------------------------------------------------------------------
* 768px以上
* --------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
    #mainContents {
        margin-left: -1px;
        margin-right: -1px;
    }
}
/*---------------------------------------------------------------------
* 641px以上
* --------------------------------------------------------------------*/
@media screen and (min-width: 641px){
    .lpServiceArea h3.__ex {
        margin-right: -1em;
    }
}

/*---------------------------------------------------------------------
* 640px未満
* --------------------------------------------------------------------*/
@media screen and (max-width: 640px){

    .sasikaepc {
        display: none;
    }
    .sasikaesh{
        display: block;
    }
    img.sasikaesh {
        display: inline-block;
    }
    br.sasikaesh {
        display: inline;
    }

    .lpTopBanner {
        padding: 20px 0;
    }
    .lpTopBanner > a,
    .lpTopBanner > span {
        width: 75%;
    }

    .lpCTA {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .lpBtn {
        width: 72%;
        min-width: 120px;
        max-width: 300px;
        font-size: 18px;
        padding: 12px;
    }
    .lpBtnOr {
        width: 72%;
        min-width: 120px;
        max-width: 300px;
        font-size: 18px;
        padding: 12px;
    }
    .lpCTA .__label {
        width: 80%;
        max-width: 380px;
        font-size: 18px;
    }
    .lpCTA .__label > small {
        font-size: 14px;
    }
    .lpCTA .__label > b {
        font-size: 20px;
    }
    .lpCTA .__label > b > span {
        font-size: 24px;
    }
    .lpCTA .__label > b > small {
        font-size: 16px;
    }
    .lpLeed {
        padding-top: 30px;
    }
    .lpLeedTxt {
        font-size: 21px;
        font-weight: 500;
    }
    .lpLeedTxt::before, .lpLeedTxt::after {
        width: 2px;
        height: 40px;
    }
    .lpLeedTxt::before {
        transform: rotate(-30deg) translateY(15px);
        margin-right: 10px;
    }
    .lpLeedTxt::after {
        transform: rotate(30deg) translateY(15px);
        margin-left: 10px;
    }
    .contentsWrap + .contentsWrap {
        margin-top: 60px;
    }
    .contentsWrap h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    /* サービス内容 */
    .lpServiceArea {
        padding: 0 0 30px;
    }
    .lpServiceArea + .lpServiceArea {
        margin-top: 50px;
    }
    .lpServiceArea .__label {
        position: relative;
    }
    .lpServiceArea .__label img {
        width: 140px;
    }
    .lpServiceArea h3 {
        margin-left: 0;
        margin-bottom: 20px;
        padding: 0 20px;
        font-size: 25px;
    }
    .lpServiceArea h3.__40 {
        font-size: 25px;
    }
    .lpServiceArea h3 span {
        font-size: 30px;
    }
    .lpServiceArea h3 em {
        font-size: 30px;
        display: inline-block;
    }
    .lpServiceBox1 {
        width: calc(100% - 40px);
    }
    .lpServiceBox1 h4,
    .lpServiceBox3 h4,
    .lpServiceBox6 h4 {
        font-size: 20px;
    }
    .lpServiceBox6 h4 span {
        font-size: 30px;
    }
    .lpServiceBox2 {
        width: calc(100% - 40px);
        justify-content: center;
    }
    .lpServiceBox2 > div {
        width: 80%;
    }
    .lpServiceCTA {
        padding: 0 20px;
    }
    .lpServiceBox3 {
        display: block;
        width: calc(100% - 40px);
    }
    .lpServiceBox3 > p {
        font-size: 14px;
        line-height: 2;
    }
    .lpServiceBox3 > div {
        width: 100%;
    }
    .lpServiceBox3 > div > p {
        width: calc(50% - 5px);
        font-size: 13px;
    }
    .lpServiceBox4 {
        width: calc(100% - 40px);
    }
    .lpServiceBox4 p {
        font-size: 13px;
        line-height: 1.9;
    }
    .lpServiceBox5 {
        flex-wrap: wrap;
        width: calc(100% - 40px);
        margin-top: 30px;
    }
    .lpServiceBox5 > div {
        width: calc(50% - 5px);
    }
    .lpServiceBox5 > div:last-child {
        width: 100%;
        max-width: 640px;
        margin-top: 20px;
    }
    .lpServiceBox5 > div:last-child .__inbox > div:first-child {
        width: calc(50% - 5px);
        max-width: 323px;
    }
    /*.lpServiceBox5 .__inbox > div:last-child {
        margin-top: 10px;
    }
    .lpServiceBox5 .__inbox p {
        font-size: 14px;
        line-height: 2;
    }
    .lpServiceBox5 .__inbox p.__note {
        font-size: 13px;
        line-height: 1.9;
    }*/
    .lpServiceBox6 {
        display: block;
        width: calc(100% - 40px);
        margin-bottom: 30px;
    }
    .lpServiceBox6 p {
        font-size: 14px;
        line-height: 2;
    }
    .lpServiceBox6 ._sp-float {
        overflow: hidden;
    }
    .lpServiceBox6 ._sp-float > p:first-child {
        float: right;
        max-width: 176px;
        width: 30%;
        margin-left: 15px;
        margin-bottom: 10px;
    }
    .lpServiceBox7 {
        display: block;
        width: calc(100% - 40px);
        margin-bottom: 25px;
    }
    .lpServiceBox7 > div:first-child {
        width: 100%;
    }
    .lpServiceBox7 h4 {
        font-size: 20px;
    }
    .lpServiceBox8 {
        width: calc(100% - 40px);
        margin-bottom: 10px;
    }
    .lpServiceBox8 > div {
        border-width: 2px;
        padding-top: 8px;
        padding-bottom: 20px;
    }
    .lpServiceBox8 h4 {
        font-size: 20px;
        line-height: 1.35;
        margin-bottom: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .lpServiceBox8 > p {
        font-size: 20px;
        line-height: 1.35;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .lpServiceBox8 > p b {
        font-size: 24px;
    }

    /* 優待サービス利用イメージ */
    .lpUseArea {
        padding: 0 10px;
    }
    .lpUseArea + .lpUseArea {
        margin-top: 60px;
    }
    .lpUseArea h3 {
        font-size: 25px;
    }
    .lpUseArea h3 small {
        font-size: 18px;
    }
    .lpUseBox1 {
        display: block;
    }
    .lpUseBox1 > div:first-child {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .lpUseBox1 > div:last-child {
        width: 100%;
        max-width: 640px;
        margin-top: 30px;
    }
    .lpUseBox2 > div {
        padding: 15px 10px;
    }
    .lpUseBox2 dd {
        position: static;
        margin-top: 5px;
    }
    .lpUseBox2 dd .__inbox {
        padding: 5px;
    }
    .lpUseBox2 dd .__inbox > p {
        font-size: 14px;
        line-height: 1.35;
    }
    .lpUseBox2 dd .__inbox > p span {
        font-size: 20px;
    }
    .lpUseBox2 dd .__inbox > p:nth-child(2) {
        margin-left: 5px;
        margin-right: 5px;
        top: 3px;
    }
    .lpUseBox2 dd .__inbox > p:nth-child(2) img {
        width: 16px;
    }
    .lpUseBox2 dd .__inbox.__one > p:nth-child(2) {
        margin-left: 5px;
    }
    .lpUseBox2 > p {
        font-size: 30px;
        line-height: 40px;
    }
    .lpUseBox3 {
        display: block;
        padding: 10px;
    }
    .lpUseBox3 > p:first-child {
        font-size: 26px;
    }
    .lpUseBox3 > p:first-child span {
        font-size: 30px;
    }
    .lpUseBox3 > p:first-child span small {
        font-size: 20px;
    }
    .lpUseBox3 > p:last-child:not(:first-child) {
        font-size: 16px;
        padding-left: 1em;
        padding-right: 1em;
        margin-bottom: 2px;
    }

    /* 現在のキャンペーン */
    .lpCampaignArea {
        padding: 0 10px;
    }

    /* 優待サービスご利用までの流れ */
    .lpFlowArea {
        padding: 0 10px;
    }
    .lpFlowBox1 > div {
        display: block;
        margin-bottom: 100px;
    }
    .lpFlowBox1 > div:last-child {
        margin-bottom: 50px;
    }
    .lpFlowBox1 > div:not(:last-child)::after {
        border-top: 48px solid #b9dfff;
        border-right: 28px solid transparent;
        border-bottom: 48px solid transparent;
        border-left: 28px solid transparent;
        transform: translate(-50%, 28px);
    }
    .lpFlowBox1 > div > div:first-child {
        box-sizing: border-box;
        width: 100%;
        text-align: center;
        padding: 15px;
    }
    .lpFlowBox1 > div > div:last-child {
        padding: 0 10px 10px;
    }
    .lpFlowBox1 .__inbox h3 {
        font-size: 20px;
    }
    .lpFlowBox1 .__inbox p {
        font-size: 14px;
        line-height: 2;
    }
    .lpFlowBox1 .__inbox p.__note {
        font-size: 13px;
        line-height: 1.9;
    }
    .lpFlowCTA {
        margin-bottom: 60px;
    }

    /* 注意事項 */
    .lpFooter {
        margin-top: 60px;
    }
    .lpFooter h2 {
        font-size: 26px;
    }
    .lpFooter ol {
        width: calc(100% - 40px);
    }
    .lpFooter ol > li {
        font-size: 13px;
        line-height: 1.9;
        margin-bottom: 20px;
    }

    /* キャンペーン概要 */
    .lpOutlineBanner > span {
        width: 75%;
    }
    .lpOutline {
        padding: 15px 10px;
    }
    .lpOutline h3 {
        margin-top: 30px;
    }
    .lpOutline .cam_desc_list li .cam_desc_list02 {
        margin-left: 0;
    }
}


.tmpBnr {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e5e5e5;
    color: #000;
    font-size: 40px;
    text-decoration: none !important;
    aspect-ratio: 100 / 32;
}
.lpCampaignArea a {
    text-decoration: none !important;
}
a:hover .tmpBnr {
    opacity: .9;
}
.tmpBnr.__size1 {
    aspect-ratio: 1085 / 100;
}
@media screen and (max-width: 640px){
    .tmpBnr {
        font-size: 20px;
    }
}